• Advertisement

fbclient.dll will not load

Post a reply


Enter the code exactly as it appears. All letters are case insensitive.

For protection against spam, Answer the above question.
Smilies
:D :) :( :o :shock: :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen: :clap: :hum: :gnak: :lol: :super: :uh: :toobad:
View more smilies
BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON
Topic review
   

Expand view Topic review: fbclient.dll will not load

Re: fbclient.dll will not load

Post by Wanderer on Thu Aug 18, 2011 9:01 pm

rcuser007 wrote:So, I took a chance, downloaded, installed and rebooted. Low and behold the fbclient.dll error went away!

Seems to be working well now. Not sure what exactly is included in these .net frameworks and what versions are required to fix this problem. Glad to have it solved. Thanks!


Great. A 70 MB download to install a 340KB DLL! :o :)

Anyway, it's nice it worked. Indeed the .NET 3.5 redistributable is cumulative, unlike the .NET 4.0 one.

Re: fbclient.dll will not load

Post by rcuser007 on Thu Aug 18, 2011 8:41 am

Hello again,

So, instead of installing the standalone .net 2.0 redistributable, I decided to check Windows Update and see what optional components were available. Keep in mind, I have no previous .net frameworks installed. Presented as a optional component was:

Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x86
Date last published: 6/23/2009
Download size: 69.2 MB
Microsoft .NET Framework 3.5 Service Pack 1 is a full cumulative update that contains many new features building incrementally upon .NET Framework 2.0, 3.0, 3.5, and includes cumulative servicing updates to the .NET Framework 2.0 and .NET Framework 3.0 subcomponents. The .NET Framework 3.5 Family Update provides important application compatibility updates. This combined Service Pack and update is applicable to systems running a version of .NET prior to version 2.0, or to systems that have no prior version of .NET framework installed.
http://go.microsoft.com/fwlink/?LinkId=133335

So, I took a chance, downloaded, installed and rebooted. Low and behold the fbclient.dll error went away!

Seems to be working well now. Not sure what exactly is included in these .net frameworks and what versions are required to fix this problem. Glad to have it solved. Thanks!

Re: fbclient.dll will not load

Post by rcuser007 on Thu Aug 18, 2011 8:05 am

Wanderer,

Thanks for the reply. I cannot install the package linked http://archive.msdn.microsoft.com/KB932298/Release/ProjectReleases.aspx?ReleaseId=762 because I do not have the prerequisite packages needed to update.

I get the error:

"The upgrade patch cannot be installed by the Windows Installer Service because the program to be upgraded may be missing, or the upgrade patch may update a different version of the program. Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch."

I will give .net framework 2.0 a try and report back.

Cheers.

Re: fbclient.dll will not load

Post by Wanderer on Thu Aug 18, 2011 7:24 am

rcuser007 wrote:Anyone know what version of the .net framework was required to get it working for the above user?


This seems to be a VS.NET 2003 dll (.NET 2.0 probably). If you have it lying around, i suggest you try to install it but if not, have in mind it's a large file to download so if you don't have the bandwidth, it might be better if you try downloading a smaller package. Google search revealed this thread which in turn revealed this thread, in which you can find the file to download in the "downloads" tab. I haven't tried it personally but it's worth to try it out (14386K to be downloaded).

Re: fbclient.dll will not load

Post by rcuser007 on Thu Aug 18, 2011 3:51 am

I am having the same problem. Currently using XP Pro SP3. Romcenter 3.58 installed. I reinstalled twice to no avail. Anyone know what version of the .net framework was required to get it working for the above user?

Re: fbclient.dll will not load

Post by guest121212 on Fri Jul 29, 2011 11:54 am

Had same problem,installed .net framework now it works .I don't know where it says the required specs for romcenter so i didn't know it was needed.

Re: fbclient.dll will not load

Post by hectorscout on Mon Jun 06, 2011 4:09 am

I'm having the same problem. Running updated xp. A search for msvcr71.dll didn't turn anything up...

Re: fbclient.dll will not load

Post by RomCenter on Thu May 26, 2011 9:13 pm

Maybe the problem is linked with the msvcr71.dll
do you have this file anywhere on your system ?

It is no more provided, as I thought it was no more needed. Maybe I was wrong...

Re: fbclient.dll will not load

Post by Bobthwarts on Thu May 26, 2011 3:08 pm

I am having the same issue... Can't load library: C:\Program Files\Romcenter\fbclient.dll

running an older xp only sp2 on it

Re: fbclient.dll will not load

Post by impius on Sun May 22, 2011 2:03 pm

I tried multiple times, even tried older version...no luck....running XP

Re: fbclient.dll will not load

Post by RomCenter on Sun May 22, 2011 7:57 am

You're the first to report this problem. Try to uninstall and then install again...

fbclient.dll will not load

Post by impius on Sat May 21, 2011 2:10 pm

Hello,

I cannot get romcenter to work, when it loads it says Can't load library: C:\Program Files\Romcenter\fbclient.dll . Is this a bug? The fbclient file is in the directory listed.

Any ideas?

Thanks

Top

cron